Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Gutsy i386 + CheckGmail v1.12 = 401 Auth Error  (Прочитано 1096 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн HardFlash

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Gutsy i386 + CheckGmail v1.12 = 401 Auth Error
« : 19 Декабрь 2007, 20:08:39 »
Всем доброго времени суток.

По сабжу имею проблему с авторизацией к rss почтовика gmail.com. При любом раскладе имею ошибку '401 Unauthorized', пробовал даже через cGmail 0.4.1, такая же беда, хотя руками на https://mail.google.com/mail/feed/atom/ через браузер прекрасно авторизуюсь.  :(

Подцепил на всякий случай:
libio-socket-ssl-perl
libnet-ssleay-perl

libcrypt-ssleay-perl - уже стоял по умолчанию

В чем еще может быть трабла, есть какие-нибудь мысли?
« Последнее редактирование: 19 Декабрь 2007, 23:38:06 от HardFlash »

Оффлайн HardFlash

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Re: Gutsy i386 + CheckGmail v1.12 = 401 Auth Error
« Ответ #1 : 22 Декабрь 2007, 00:24:52 »
Специально проконтралировал, что в системе установлены обязательные библиотеки:

  • libgtk2-perl
  • libcrypt-ssleay-perl
  • libgtk2-trayicon-perl
  • libwww-perl
  • libxml-simple-perl
  • libcompress-zlib-perl
  • libcrypt-blowfish-perl
  • libfreezethaw-perl
  • libcrypt-simple-perl

Все на месте, но всеравно авторизоваться не могу  :(

Люди, ну неужели никто не ставил или ни у кого таких багов небыло?!!

З.Ы. пробовал на Gutsy 64 таже беда, хоты под Feisty все прекрасно пахало  :o

Оффлайн Surf

  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Re: Gutsy i386 + CheckGmail v1.12 = 401 Auth Error
« Ответ #2 : 29 Декабрь 2007, 17:23:51 »
... тоже самое :(
Ubuntu 9.10
Asus F3(T~K) AMDTurion X2 TL56 1.8Ghz 2Gb 240Gb 15.4" ATI 256Mb
Xubuntu 9.10

Оффлайн Thunder

  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
Re: Gutsy i386 + CheckGmail v1.12 = 401 Auth Error
« Ответ #3 : 30 Декабрь 2007, 09:37:36 »
+1
Только у меня и в 7.10 пару месяцев работало, а теперь нет.

Оффлайн xeper

  • Участник
  • *
  • Сообщений: 186
    • Просмотр профиля
Re: Gutsy i386 + CheckGmail v1.12 = 401 Auth Error
« Ответ #4 : 02 Март 2008, 20:11:15 »
wget http://checkgmail.svn.sourceforge.net/viewvc/*checkout*/checkgmail/checkgmail
sudo mv checkgmail /usr/bin/
sudo chmod +x /usr/bin/checkgmail
« Последнее редактирование: 02 Март 2008, 20:27:04 от xeper »

Оффлайн kio

  • Любитель
  • *
  • Сообщений: 73
    • Просмотр профиля
Re: Gutsy i386 + CheckGmail v1.12 = 401 Auth Error
« Ответ #5 : 02 Март 2008, 20:14:41 »
А gmail-notifier  не подойдет ?

Оффлайн xeper

  • Участник
  • *
  • Сообщений: 186
    • Просмотр профиля
Re: Gutsy i386 + CheckGmail v1.12 = 401 Auth Error
« Ответ #6 : 02 Март 2008, 20:28:12 »
дело в том, что в отличии от остальных, в checkgmail есть еще проверка Label-ов, т.е. ярлыков. у меня на gmail собирается 7 ящиков. и checkgmail проверят основной ящик и все ярлыки (т.е. все 8 ящиков).

 

Страница сгенерирована за 0.082 секунд. Запросов: 22.